<?xml version="1.0" encoding="UTF-8"?>

   <!--                  
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="prefix">MSC6_</prop>
         </prop-group>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="8000" resname="Window titles">
            <trans-unit id="1" resname="MSC0_MaintenanceAndSecurityCenter">
               <source>Maintenance and security center</source>
               <target>Centrum údržby a bezpečnosti</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC0_Information">
               <source>Information</source>
               <target>Informace</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC0_ActivityAnalysis">
               <source>Activity\analysis</source>
               <target>Aktivity\analýzy</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC0_Verify">
               <source>Verify</source>
               <target>Ověřit</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC0_Backup">
               <source>Backup</source>
               <target>Záloha</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC0_Compact">
               <source>Compact</source>
               <target>Kompaktace</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC0_Rollback">
               <source>Rollback</source>
               <target>Navrátit</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC0_Restore">
               <source>Restore</source>
               <target>Obnova</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC0_Repair">
               <source>Repair</source>
               <target>Oprava</target>
            </trans-unit>
            <trans-unit id="416" resname="MSC0_ellipse">
               <source>…</source>
               <target>…</target>
            </trans-unit>
         </group>
         <group id="8001" resname="MSC01 (Infos)">
            <trans-unit id="10" resname="MSC1_Version">
               <source>Version:</source>
               <target>Verze:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC1_ProgramCollon">
               <source>Program:</source>
               <target>Program:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC1_Location">
               <source>Location:</source>
               <target>Umístění:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC1_4DFolder">
               <source>4D Folder:</source>
               <target>4D složka:</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC1_StructureFile">
               <source>Structure File:</source>
               <target>Soubor struktury:</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC1_DataFile">
               <source>Data File:</source>
               <target>Soubor dat:</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC1_UserName">
               <source>User Name:</source>
               <target>Jméno uživatele:</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC1_LicensedTo">
               <source>Licensed to:</source>
               <target>Licenzováno kým:</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC1_Company">
               <source>Company:</source>
               <target>Společnost:</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC1_NumberType">
               <source>Number Type:</source>
               <target>Typ čísla:</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC1_LicensesFolder">
               <source>"Licenses" Folder</source>
               <target>Složka "Licencí"</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC1_VolumesInformation">
               <source>Volumes Information</source>
               <target>Informace o oddílech</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC1_Name">
               <source>Name</source>
               <target>Název</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC1_Size">
               <source>Size</source>
               <target>Velikost</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC1_Used">
               <source>Used</source>
               <target>Užito</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC1_Free">
               <source>Free</source>
               <target>Volné</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC1_Records">
               <source>Records</source>
               <target>Záznamů</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC1_Fields">
               <source>Fields</source>
               <target>Polí</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC1_Indexes">
               <source>Indexes</source>
               <target>Indexů</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC1_Type">
               <source>Type</source>
               <target>Typ</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC1_Pct">
               <source>%</source>
               <target>%</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC1_MB">
               <source>MB</source>
               <target>MB</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC1_AnalyzeData">
               <source>Analyze Data</source>
               <target>Analyzovat data</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC1_AnalyzeStructure">
               <source>Analyze Structure</source>
               <target>Analyzovat strukturu</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC1_System">
               <source>System</source>
               <target>Systém</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC1_Tables">
               <source>Tables</source>
               <target>Tabulky</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC1_Structure">
               <source>Structure</source>
               <target>Struktura</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC1_Data">
               <source>Data</source>
               <target>Data</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC1_Licenses">
               <source>Licenses</source>
               <target>Licence</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC1_ID">
               <source>ID</source>
               <target>ID</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC1_Tables">
               <source>Tables</source>
               <target>Tabulky</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC1_Unit">
               <source>Unit:</source>
               <target>Jednotka:</target>
            </trans-unit>
            <trans-unit id="36" resname="MSC1_Bytes">
               <source>bytes</source>
               <target>bytů</target>
            </trans-unit>
            <trans-unit id="37" resname="MSC1_KB">
               <source>KB</source>
               <target>KB</target>
            </trans-unit>
            <trans-unit id="38" resname="MSC1_GB">
               <source>GB</source>
               <target>GB</target>
            </trans-unit>
            <trans-unit id="39" resname="MSC1_FreeSpace">
               <source>Free space (%1)</source>
               <target>Volné místo (%1)</target>
            </trans-unit>
            <trans-unit id="40" resname="MSC1_UsedSpace">
               <source>Used space (%1)</source>
               <target>Využité místo (%1)</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC1_Program">
               <source>Program</source>
               <target>Program</target>
            </trans-unit>
            <trans-unit id="42" resname="MSC1_TheOverallSizeOfTheseFiles">
               <source>The overall size of these files (data+index) is %1 %2.
The global percentage used is %3%.</source>
               <target>Celková velikost těchto souborů (data+index) je %1 %2.
Celkové využití je %3%.</target>
            </trans-unit>
            <trans-unit id="43" resname="MSC1_StronglyRecommendedCompactData">
               <source>It is strongly recommended that you compact this data file.</source>
               <target>Pro tento datový soubor je výslovně doporučena kompaktace.</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC1_RecommendedCompactData">
               <source>It is recommended that you compact this data file.</source>
               <target>Pro tento datový soubor je doporučena kompaktace.</target>
            </trans-unit>
            <trans-unit id="45" resname="MSC1_NotNeedCompactData">
               <source>The data does not need to be compacted.</source>
               <target>Data nepotřebují zkompaktovat.</target>
            </trans-unit>
            <trans-unit id="46" resname="MSC1_StronglyRecommendedCompactStruct">
               <source>It is strongly recommended that you compact this structure file.</source>
               <target>Pro tento soubor struktury je výslovně doporučena kompaktace.</target>
            </trans-unit>
            <trans-unit id="47" resname="MSC1_RecommendedCompactStruct">
               <source>It is recommended that you compact this structure file.</source>
               <target>Pro tento soubor struktury je doporučena kompaktace.</target>
            </trans-unit>
            <trans-unit id="48" resname="MSC1_NotNeedCompactStruct">
               <source>The structure file does not need to be compacted.</source>
               <target>Struktura nepotřebuje zkompaktovat.</target>
            </trans-unit>
            <trans-unit id="49" resname="MSC1_OverallSize">
               <source>Overall size:</source>
               <target>Celková velikost:</target>
            </trans-unit>
            <trans-unit id="50" resname="MSC1_DataColon">
               <source>Data:</source>
               <target>Data:</target>
            </trans-unit>
            <trans-unit id="51" resname="MSC1_IndexesColon">
               <source>Indexes:</source>
               <target>Indexy:</target>
            </trans-unit>
            <trans-unit id="52" resname="MSC1_TheOverallSizeOfTheseFiles(structureIndex">
               <source>The overall size of these files (structure+index) is %1 %2.
The global percentage used is %3%.</source>
               <target>Celková velikost těchto souborů (data+index) je %1 %2.
Celkové procento využití je %3%.</target>
            </trans-unit>
            <trans-unit id="53" resname="MSC1_StructureColon">
               <source>Structure:</source>
               <target>Struktura:</target>
            </trans-unit>
            <trans-unit id="54" resname="MSC1_StructureIndexesColon">
               <source>Structure Indexes:</source>
               <target>Struktura indexů:</target>
            </trans-unit>
            <trans-unit id="55" resname="MSC1_ThisWillReduceTheFileSizeOnDisk">
               <source>This will reduce the file size on disk and may noticeably increase the execution speed of the application.</source>
               <target>Toto redukuje velikost souboru na disku a může výrazně zvýšit rychlost provádění aplikace.</target>
            </trans-unit>
            <trans-unit id="56" resname="MSC1_DataFileDT_RatioFreeDataFree">
               <source>Data file (&lt;DT_RatioFreeData&gt;% free)</source>
               <target>Soubor dat (&lt;DT_RatioFreeData&gt;% volných)</target>
            </trans-unit>
            <trans-unit id="57" resname="MSC1_DataFileDT_RatioUsedDataUsed">
               <source>Data file (&lt;DT_RatioUsedData&gt;% used)</source>
               <target>Soubor dat (&lt;DT_RatioUsedData&gt;% užito)</target>
            </trans-unit>
            <trans-unit id="58" resname="MSC1_IndexFileDT_RatioFreeIndexFree">
               <source>Index file (&lt;DT_RatioFreeIndex&gt;% free)</source>
               <target>Soubor indexů (&lt;DT_RatioFreeIndex&gt;% volných)</target>
            </trans-unit>
            <trans-unit id="59" resname="MSC1_IndexFileDT_RatioUsedIndexUsed">
               <source>Index file (&lt;DT_RatioUsedIndex&gt;% used)</source>
               <target>Soubor indexů (&lt;DT_RatioUsedIndex&gt;% užito)</target>
            </trans-unit>
            <trans-unit id="60" resname="MSC1_StructureFileDT_RatioFreeStructFree">
               <source>Structure file (&lt;DT_RatioFreeStruct&gt;% free)</source>
               <target>Soubor struktury (&lt;DT_RatioFreeStruct&gt;% volných)</target>
            </trans-unit>
            <trans-unit id="61" resname="MSC1_StructureFileDT_RatioUsedStructUsed">
               <source>Structure file (&lt;DT_RatioUsedStruct&gt;% used)</source>
               <target>Soubor struktury (&lt;DT_RatioUsedStruct&gt;% užito)</target>
            </trans-unit>
            <trans-unit id="62" resname="MSC1_StructureIndexFileDT_RatioFreeStructIndexFree">
               <source>Structure Index file (&lt;DT_RatioFreeStructIndex&gt;% free)</source>
               <target>Soubor struktury inxedů (&lt;DT_RatioFreeStructIndex&gt;% volných)</target>
            </trans-unit>
            <trans-unit id="63" resname="MSC1_StructureIndexFileDT_RatioUsedStructIndexUsed">
               <source>Structure Index file (&lt;DT_RatioUsedStructIndex&gt;% used)</source>
               <target>Soubor struktury inxedů (&lt;DT_RatioUsedStructIndex&gt;% užito)</target>
            </trans-unit>
            <trans-unit id="64" resname="MSC1_ThisInformationIsNotAvailable">
               <source>This information is not available when the database is opened in maintenance mode.</source>
               <target>Tato informace není dostupná po dobu, kdy je databáze otevřena v režimu údržby.</target>
            </trans-unit>
            <trans-unit id="360" resname="MSC1_ModeDemo">
               <source>Demonstration</source>
               <target>Demonstrační</target>
            </trans-unit>
            <trans-unit id="361" resname="MSC1_ModeEmergency">
               <source>Emergency</source>
               <target>Nouzová</target>
            </trans-unit>
            <trans-unit id="362" resname="MSC1_ModeTempo">
               <source>Tempo</source>
               <target>Dočasná</target>
            </trans-unit>
            <trans-unit id="363" resname="MCS1_Expires">
               <source>Expires:</source>
               <target>Vyprší:</target>
            </trans-unit>
            <trans-unit id="364" resname="MSC1_4DApplication" translate="no">
               <source>4D Application</source>
            </trans-unit>
            <trans-unit id="365" resname="MSC1_4DVolumeDesktop" translate="no">
               <source>4D Volume Desktop™</source>
            </trans-unit>
            <trans-unit id="366" resname="MSC1_4DClient" translate="no">
               <source>4D Client™</source>
            </trans-unit>
            <trans-unit id="367" resname="MSC1_4DServer" translate="no">
               <source>4D Server™</source>
            </trans-unit>
            <trans-unit id="505" resname="MSC1_MacOS">
               <source>Mac OS™ version</source>
               <target>Mac OS™ version</target>
            </trans-unit>
            <trans-unit id="506" resname="MSC1_Windows">
               <source>Windows™ version</source>
               <target>Windows™ verze</target>
            </trans-unit>
            <trans-unit id="507" resname="MSC1_4Dapp">
               <source>4D Application</source>
               <target>4D Application</target>
            </trans-unit>
            <trans-unit id="508" resname="MSC1_LogFile">
               <source>Log File:</source>
               <target>Log soubor:</target>
            </trans-unit>
            <trans-unit id="508" resname="MSC1_AdressTableSize">
               <source>Address Table Size</source>
               <target>Velikost tabulky adres</target>
            </trans-unit>
            <trans-unit id="509" resname="MSC1_Error">
               <source>Error</source>
               <target>Chyba</target>
            </trans-unit>
            <trans-unit id="510" resname="MSC1_Total">
               <source>Total</source>
               <target>Celkem</target>
            </trans-unit>
         </group>
         <group id="8002" resname="MSC02 (Verify)">
            <trans-unit id="1" resname="MSC2_SelectItemsToBeVerified">
               <source>Select items to be verified:</source>
               <target>Vyberte položky k ověření:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC2_AllRecords">
               <source>All records</source>
               <target>Všechny záznamy</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC2_AllIndexedFields">
               <source>All indexed fields</source>
               <target>Všechna indexovaná pole</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC2_AllTables">
               <source>All tables</source>
               <target>Všechny tabulky</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC2_Details">
               <source>Details</source>
               <target>Podrobnosti</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC2_Verify">
               <source>Verify</source>
               <target>Ověřit</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC2_DoNotVerifyThisTable">
               <source>Do not verify this table</source>
               <target>Neověřovat tuto tabulku</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC2_VerifyTheIndexesOnly">
               <source>Verify the indexes only</source>
               <target>Ověřit pouze indexy</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC2_VerifyTheRecordsOnly">
               <source>Verify the records only</source>
               <target>Ověřit pouze záznamy</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC2_VerifyTheRecordsAndTheIndexes">
               <source>Verify the records and the indexes</source>
               <target>Ověřit záznamy i indexy</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC2_VerifyTable">
               <source>Verify table</source>
               <target>Ověřit tabulku</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC2_VerifyTableAndIndexes">
               <source>Verify table and indexes</source>
               <target>Ověřit tabulku i indexy</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC2_VerifyTableAndRecords">
               <source>Verify table and records</source>
               <target>Ověřit tabulku a záznamy</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC2_VerifyTheApplication">
               <source>Verify the application</source>
               <target>Ověřit aplikaci</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC2_VerifyAllTableRecordsAndIndexes">
               <source>Verify all: table, records and indexes</source>
               <target>Ověřit vše: tabulku, záznamy a indexy</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC2_TheRecordsWillNotBeVerified">
               <source>The records will not be verified</source>
               <target>Záznamy nebudou ověřeny</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC2_AllTheRecordsWillBeVerified">
               <source>All the records (%1) will be verified</source>
               <target>Všechny záznamy (%1) budou ověřeny</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC2_SomeRecordsWillBeVerified">
               <source>Some records (%1 out of %2) will be verified</source>
               <target>Některé záznamy (%1 z  %2) budou ověřeny</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC2_TheIndexesWillNotBeVerified">
               <source>The indexes will not be verified</source>
               <target>Indexy nebudou ověřeny</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC2_AllTheIndexesWillBeVerified">
               <source>All the indexes (%1) will be verified</source>
               <target>Všechny indexy (%1) budou ověřeny</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC2_SomeIndexesWillBeVerified">
               <source>Some indexes (%1 out of %2) will be verified</source>
               <target>Některé indexy (%1 z %2) budou ověřeny</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC2_TheTablesWillNotBeVerified">
               <source>The tables will not be verified</source>
               <target>Tabulky nebudou ověřeny</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC2_AllTheTables)WillBeVerified">
               <source>All the tables (%1) will be verified</source>
               <target>Všechny tabulky (%1) budou ověřeny</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC2_SomeTablesWillBeVerified">
               <source>Some tables (%1 out of %2) will be verified</source>
               <target>Některé tabulky (%1 z %2) budou ověřeny</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC2_Tables">
               <source>Tables</source>
               <target>Tabulky</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC2_Action">
               <source>Action</source>
               <target>Akce</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC2_Status">
               <source>Status</source>
               <target>Stav</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC2_VerifyAllTablesAndRecords">
               <source>Verify all: tables and records (%1)</source>
               <target>Ověřit vše: tabulky a záznamy (%1)</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC2_ThereIsNoIndexInThisDatabase">
               <source>There is no index in this database</source>
               <target>V databázi nejsou indexy</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC2_Table">
               <source>Table</source>
               <target>Tabulka</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC2_Records">
               <source>Records</source>
               <target>Záznamy</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC2_IndexedFields">
               <source>Indexed fields</source>
               <target>Indexovaná pole</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC2_Abort">
               <source>Abort</source>
               <target>Přerušit</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC2_TimeRemainingAboutMin">
               <source>Time remaining: about %1 min.</source>
               <target>Zbývající čas: asi %1 min.</target>
            </trans-unit>
            <trans-unit id="55" resname="MSC2_VerifyingTables">
               <source>Verifying tables…</source>
               <target>Ověřování tabulek…</target>
            </trans-unit>
            <trans-unit id="56" resname="MSC2_VerifyingRecords">
               <source>Verifying records…</source>
               <target>Ověřování záznamů…</target>
            </trans-unit>
            <trans-unit id="57" resname="MSC2_VerifyingIndexes">
               <source>Verifying indexes…</source>
               <target>Ověřování indexů…</target>
            </trans-unit>
            <trans-unit id="66" resname="MSC2_ThisDataFileIsValid">
               <source>This data file is valid.</source>
               <target>Tento soubor dat je v pořádku.</target>
            </trans-unit>
             <trans-unit id="67" resname="MSC2_ThisDataFileIsDamaged">
               <source>This data file is damaged. Please open the log file.</source>
                <target>Tento soubor dat je poškozen. Podívejte se prosím do log souboru.</target>
            </trans-unit>
            <trans-unit id="68" resname="MSC2_TheDataFileHasBeenRepaired">
               <source>The data file has been repaired.</source>
               <target>Soubor dat byl opraven.</target>
            </trans-unit>
            <trans-unit id="77" resname="MSC2_ThisStructureIsValid">
               <source>This structure is valid.</source>
               <target>Struktura je v pořádku.</target>
            </trans-unit>
            <trans-unit id="81" resname="MSC2_ThisStructureIsDamaged. PleaseCheckTheLogFile">
               <source>This structure is damaged.
Please check the log file.</source>
               <target>Tato struktura je poškozena.
Podívejte se prosím do log souboru.</target>
            </trans-unit>
            <trans-unit id="82" resname="MSC2_TheVerifiedObjectsOfThisStructureAreValid">
               <source>The verified objects of this structure are valid.</source>
               <target>Ověřované objekty struktury jsou v pořádku.</target>
            </trans-unit>
            <trans-unit id="84" resname="MSC2_Options">
               <source>Options</source>
               <target>Možnosti</target>
            </trans-unit>
            <trans-unit id="85" resname="MSC2_AllTheMethodsWillBeOpenedAndRetokenized">
               <source>All the methods will be opened and retokenized</source>
               <target>Všechny tyto metody budou otevřeny a přeformátovány</target>
            </trans-unit>
            <trans-unit id="86" resname="MSC2_AllTheFormsWillBeOpenedAndRebuild">
               <source>All the forms will be opened and rebuild</source>
               <target>Všechny tyto formuláře budou otevřeny a přestavěny</target>
            </trans-unit>
            <trans-unit id="87" resname="MSC2_ResaveAllMethods">
               <source>Resave all methods</source>
               <target>Znovu uložit všechy metody</target>
            </trans-unit>
            <trans-unit id="88" resname="MSC2_RegenerateAllForms">
               <source>Regenerate all forms</source>
               <target>Regenerovat všechny formuláře</target>
            </trans-unit>
            <trans-unit id="91" resname="MSC2_TheStructureCouldNotBeRepaired.">
               <source>The structure could not be repaired.</source>
               <target>Struktura nemůže být opravena.</target>
            </trans-unit>
            <trans-unit id="93" resname="MSC2_TheVerifiedPartOfThisDataFileIsValid.">
               <source>The verified part of this data file is valid.</source>
               <target>Ověřovaná část datového souboru je v pořádku.</target>
            </trans-unit>
            <trans-unit id="94" resname="MSC2_SelectAll">
               <source>Select all</source>
               <target>Vybrat vše</target>
            </trans-unit>
            <trans-unit id="95" resname="MSC2_DeselectAll">
               <source>Deselect all</source>
               <target>Odvybrat vše</target>
            </trans-unit>
            <trans-unit id="96" resname="MSC2_AllTables">
               <source>All tables</source>
               <target>Všechny tabulky</target>
            </trans-unit>
            <trans-unit id="97" resname="MSC2_AllRecords">
               <source>All records</source>
               <target>Všechny záznamy</target>
            </trans-unit>
            <trans-unit id="98" resname="MSC2_AllIndexes">
               <source>All indexes</source>
               <target>Všechny indexy</target>
            </trans-unit>
            <trans-unit id="99" resname="MSC2_BtnStandard">
               <source>Standard</source>
               <target>Standard</target>
            </trans-unit>
            <trans-unit id="100" resname="MSC2_BtnTableList">
               <source>Table list</source>
               <target>Seznam tabulek</target>
            </trans-unit>
            <trans-unit id="101" resname="MSC2_OpenLogFile">
               <source>Open log file</source>
               <target>Otevřít log soubor</target>
            </trans-unit>
            <trans-unit id="102" resname="MSC2_VerifyStatus">
               <source>Verify status:</source>
               <target>Ověřit stav:</target>
            </trans-unit>
            <trans-unit id="103" resname="MSC2_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Vyberte jednu z následujících akcí:</target>
            </trans-unit>
            <trans-unit id="104" resname="MSC2_AllTheRecordsAndTheIndexesOfTheDatabaseWillBeVerified">
               <source>All the records (%1) and the indexes (%2) of the database will be verified</source>
               <target>Všechny záznamy (%1) a indexy (%2) databáze budou ověřeny</target>
            </trans-unit>
            <trans-unit id="105" resname="MSC2_RecordsOnlyOfTheDatabaseWillBeVerified">
               <source>Records only (%1) of the database will be verified</source>
               <target>Pouze záznamy (%1) databáze budou ověřeny</target>
            </trans-unit>
            <trans-unit id="106" resname="MSC2_IndexesOnlyOfTheDataFileWillBeVerified">
               <source>Indexes only (%1) of the data file will be verified</source>
               <target>Pouze indexy (%1) databáze budou ověřeny</target>
            </trans-unit>
            <trans-unit id="107" resname="MSC2_TheMethodsFormsAndAllTheDesignObjectsWillBeVerified">
               <source>The methods, forms and all the design objects will be verified</source>
               <target>Metody, formuláře a všechny objekty návrháře budou ověřeny</target>
            </trans-unit>
            <trans-unit id="108" resname="MSC2_TheTablesHaveNotBeenVerified">
               <source>The tables have not been verified</source>
               <target>Tabulky nebyly ověřeny</target>
            </trans-unit>
            <trans-unit id="109" resname="MSC2_AllTablesAreValid">
               <source>All tables are valid</source>
               <target>Všechny tabulky jsou v pořádku</target>
            </trans-unit>
            <trans-unit id="110" resname="MSC2_SomeTablesAreDamaged">
               <source>Some tables are damaged</source>
               <target>Některé tabulky jsou poškozené</target>
            </trans-unit>
            <trans-unit id="111" resname="MSC2_VerifiedTablesAreValid">
               <source>Verified tables are valid</source>
               <target>Ověřované tabulky jsou v pořádku</target>
            </trans-unit>
            <trans-unit id="112" resname="MSC2_TheRecordsHaveNotBeenVerified">
               <source>The records have not been verified</source>
               <target>Záznamy nebyly ověřeny</target>
            </trans-unit>
            <trans-unit id="113" resname="MSC2_AllTheRecordsAreValid">
               <source>All the records are valid</source>
               <target>Všechny tyto záznamy jsou v pořádku</target>
            </trans-unit>
            <trans-unit id="114" resname="MSC2_SomeRecordsAreDamaged">
               <source>Some records are damaged</source>
               <target>Některé záznamy jsou poškozené</target>
            </trans-unit>
            <trans-unit id="115" resname="MSC2_VerifiedRecordsAreValid">
               <source>Verified records are valid</source>
               <target>Ověřované záznamy jsou v pořádku</target>
            </trans-unit>
            <trans-unit id="116" resname="MSC2_TheIndexesHaveNotBeenVerified">
               <source>The indexes have not been verified</source>
               <target>Indexy nebyly ověřeny</target>
            </trans-unit>
            <trans-unit id="117" resname="MSC2_AllTheIndexesAreValid">
               <source>All the indexes are valid</source>
               <target>Všechny tyto indexy jsou v pořádku</target>
            </trans-unit>
            <trans-unit id="118" resname="MSC2_SomeIndexesAreDamaged">
               <source>Some indexes are damaged</source>
               <target>Některé indexy jsou poškozeny</target>
            </trans-unit>
            <trans-unit id="119" resname="MSC2_TheVerifiedIndexesAreValid">
               <source>The verified indexes are valid</source>
               <target>Ověřované indexy jsou vpořádku</target>
            </trans-unit>
            <trans-unit id="120" resname="MSC2_TheApplicationHasNotBeenVerified">
               <source>The application has not been verified</source>
               <target>Aplikace nebyla ověřena</target>
            </trans-unit>
            <trans-unit id="121" resname="MSC2_TheApplicationIsValid">
               <source>The application is valid</source>
               <target>Aplikace je v pořádku</target>
            </trans-unit>
            <trans-unit id="122" resname="MSC2_TheApplicationIsDamaged">
               <source>The application is damaged</source>
               <target>Aplikace je poškozena</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC2_TheDataFileHasNotBeenVerified">
               <source>The data file has not been verified</source>
               <target>Soubor dat nebyl ověřen</target>
            </trans-unit>
            <trans-unit id="125" resname="MSC2_VerifyRecords">
               <source>Verify records</source>
               <target>Ověřit záznamy</target>
            </trans-unit>
            <trans-unit id="126" resname="MSC2_VerifyIndexes">
               <source>Verify indexes (%1/%2)</source>
               <target>Ověřit indexy (%1/%2)</target>
            </trans-unit>
            <trans-unit id="127" resname="MSC2_VerifyRecordsAndIndexes">
               <source>Verify records and indexes (%1/%2)</source>
               <target>Ověřit záznamy a indexy (%1/%2)</target>
            </trans-unit>
            <trans-unit id="128" resname="ƒ">
               <source>Verify all</source>
               <target>Ověřit vše</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC2_Warnings">
               <source>Anomalies have been detected. Please open the log file.</source>
               <target>Byly detekovány odlišnosti. Otevřete prosím log soubor.</target>
            </trans-unit>
            <trans-unit id="288" resname="MSC2_WarningStructure">
               <source>Anomalies have been detected during the preliminary structure check.</source>               
               <target>Během předběžné kontroly struktury byly detekovány odlišnosti..</target>
            </trans-unit>
            <trans-unit id="289" resname="MSC2_ErrorStructure">
               <source>Errors have been detected during the preliminary structure check.</source>    
               <target>Během předběžné kontroly struktury byly detekovány chyby.</target>
            </trans-unit>
            <trans-unit id="290" resname="MSC2_OptionsNotAvailable">
               <source>The structure was opened without a data file.
These options are not available.
               </source>
               <target>Struktura byla otevřena bez datového souboru.
Tyto možnosti jsou nedostupné.
               </target>
            </trans-unit>
            <trans-unit id="300" resname="MSC2_Records2">
               <source>    (%1 record(s))</source>
               <target>    (%1 záznam(y))</target>
            </trans-unit>
            <trans-unit id="301" resname="MSC2_IndexedFields2">
               <source>    (%1 indexed field(s))</source>
               <target>    (%1 indexovaná pole)</target>
            </trans-unit>
         </group>
         <group id="8003" resname="MSC03 (Backup)">
            <trans-unit id="8" resname="MSC3_Backup">
               <source>Backup</source>
               <target>Záloha</target>
            </trans-unit>
            <trans-unit id="128" resname="MSC3_BackupFileDestination">
               <source>Backup File Destination</source>
               <target>Umístění souboru zálohy</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC3_BackupFileInformation">
               <source>Backup File Information</source>
               <target>Informace o souboru zálohy</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC3_Content">
               <source>Content:</source>
               <target>Obsah:</target>
            </trans-unit>
            <trans-unit id="72" resname="MSC3_DatabaseProperties">
               <source>Database properties...</source>
               <target>Vlastnosti databáze...</target>
            </trans-unit>
            <trans-unit id="1" resname="MSC3_DateAndTime">
               <source>Date and Time:</source>
               <target>Datum a čas:</target>
            </trans-unit>
            <trans-unit id="79" resname="MSC3_DestinationFolderOfTheRestoredFile">
               <source>Destination folder of the restored files:</source>
               <target>Cílová složka obnovených souborů:</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC3_FolderOrFileNames">
               <source>Folder or file names</source>
               <target>Název složky nebo souboru</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC3_FreeSpace">
               <source>Free Space:</source>
               <target>Volné místo:</target>
            </trans-unit>
            <trans-unit id="40" resname="MSC3_lastBackupInformation">
               <source>Last Backup Information</source>
               <target>Informace o poslední záloze</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC3_Manual">
               <source>Manual</source>
               <target>Ručně</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC3_nextScheduledBackup">
               <source>Next scheduled backup:</source>
               <target>NPoslední plánovaná záloha:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC3_Path">
               <source>Path:</source>
               <target>Cesta:</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC3_RestoringMode">
               <source>Restoring Mode</source>
               <target>Mód obnovy</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC3_Status">
               <source>Status:</source>
               <target>Stav:</target>
            </trans-unit>
            <trans-unit id="368" resname="MSC3_Stop">
               <source>Stop</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC3_UsedSpace">
               <source>Used Space:</source>
               <target>Užité místo:</target>
            </trans-unit>
            <trans-unit id="405" resname="MSC3_show">
               <source>Show</source>
               <target>Ukázat</target>
            </trans-unit>
            <trans-unit id="406" resname="MSC3_browse">
               <source>Browse…</source>
               <target>Procházet…</target>
            </trans-unit>
            <trans-unit id="407" resname="MSC3_restore">
               <source>Restore</source>
               <target>Obnovit</target>
            </trans-unit>
            <trans-unit id="408" resname="MSC3_otherBackup">
               <source>Other backup</source>
               <target>Jiná uáloha</target>
            </trans-unit>
            <trans-unit id="409" resname="MSC3_chooseABackup">
               <source>Choose a backup...</source>
               <target>Vybrat zálohu...</target>
            </trans-unit>
            <trans-unit id="410" resname="MSC3_contentsOfTheBackupFile">
               <source>Contents of the backup file</source>
               <target>Obsah souboru zálohy</target>
            </trans-unit>
            <trans-unit id="411" resname="MSC3_automatic">
               <source>Automatic</source>
               <target>Automaticky</target>
            </trans-unit>
         </group>
         <group id="8004" resname="MSC04 (compactage)">
            <trans-unit id="1" resname="MSC4_DataFileLocation">
               <source>Data file to be compacted:</source>
               <target>Datový soubor ke kompaktaci:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC4_TheCurrentFileWillBeSavedIn">
               <source>The current file will be saved in a "Replaced Files (Compacting)" folder. The compacted file will become the new current file.</source>
               <target>Platný soubor bude uložen ve složce "Replaced Files (Compacting)". Kompaktovaný soubor se stane novým platným souborem.</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC4_StructureFileLocation">
               <source>Structure file to be compacted:</source>
               <target>Soubor struktury ke kompaktaci:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC4_DefragmentElipse">
               <source>Compact…</source>
               <target>Kompaktovat…</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC4_PleaseSelectA4DDataFile">
               <source>Please select a 4D data file (.4DD)</source>
               <target>Vyberte prosím datový soubor 4D (.4DD)</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC4_PleaseSelectA4DStructureFile">
               <source>Please select a 4D structure file (.4DB/.4DC)</source>
               <target>Vyberte prosím 4D soubor struktury (.4DB/.4DC)</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC4_Defragment">
               <source>Compact</source>
               <target>Kompaktovat</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC4_SelectFile">
               <source>Select File…</source>
               <target>Vybrat soubor…</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC4_AnErrorOccurredDuringCompacting">
               <source>An error occurred during compacting.</source>
               <target>Během kompaktování nastala chyba.</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC4_DefragmentationOptions">
               <source>Compacting options:</source>
               <target>Možnosti kompaktace:</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC4_TheCompactedStructureFileWillBecome">
               <source>The compacted structure file will become the new current structure file.</source>
               <target>Kompaktovaný soubor struktury se stane novým platným souborem.</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC4_CompactingOption">
               <source>Compacting option:</source>
               <target>Možnosti kompaktace:</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC4_RemoveTheCompiledCode">
               <source>Remove the compiled code</source>
               <target>Odstranit kompilovaný kód</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC4_TheCurrentDataFileHasNotBeenMoved">
               <source>The current data file has not been moved or changed.
Please use the checking and repair tools before attempting to compact again.</source>
               <target>Platný soubor dat nebyl přemístěn ani změněn.
Před dalším pokusem o kompaktaci užijte prosím nástroje kontroly a oprav.</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC4_TheAvailableSpace">
               <source>The available space on this volume (%1 MB) is insufficient.</source>
               <target>Dostupné místo (%1 MB) na tomto disku není dostatečné.</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC4_CompactingWasCompleted">
               <source>Compacting was completed successfully.</source>
               <target>Kompaktace byla úspěšně dokončena.</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC4_TheOriginalDataFileWasMoved">
               <source>The original data file was moved to the "Replaced files" folder.
The compacted data file is now the current data file.</source>
               <target>Originální soubor dat byl přemístěn do složky "Replaced files".
Kompaktovaný soubor dat se nyní stal platným souborem dat.</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC4_PleaseUseTheChecking">
               <source>Please use the checking and repair tools before attempting to compact again.
The current structure file has not been moved or changed.</source>
               <target>Před dalším pokusem o kompaktaci užijte nástroje kontroly a oprav.
Platný soubor struktury nebyl přemísěn ani změněn.</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC4_TheOriginalStructureFileWasMoved">
               <source>The original structure file was moved to the "Replaced files" folder.
The compacted structure file is now the current structure file.</source>
               <target>Originální soubor struktury byl přemístěn do složky  "Replaced files".
Kompaktovaný soubor struktury je nyní platný soubor struktury.</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC4_CompactingTableInProgress">
               <source>Compacting of table %1 in progress (table %2 out of %3, %4 records out of %5)</source>
               <target>Kompaktování tabulky %1 v běhu (tabulka %2 z %3, %4 záznamů z %5)</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC4_CompactingBlobsInProgress">
               <source>Compacting of BLOBs of table %1 in progress (table %2 out of %3, %4 blobs out of %5)</source>
               <target>Kompaktování BLOBů z tabulky %1 v běhu (tabulka %2 z %3, %4 blobů z  %5)</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC4_CompactingIndexInProgress">
               <source>Compacting of index %1 in progress (index %2 out of %3)</source>
               <target>Kompaktování indexů %1 v běhu (index %2 z %3)</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC4_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Vyberte jednu z následujících akcí:</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC4_DefragmentRecordsAndIndexes">
               <source>Compact records and indexes</source>
               <target>Kompaktovat záznamy a indexy</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC4_DefragmentDesignFile">
               <source>Compact structure file</source>
               <target>Kompaktovat soubor struktury</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC4_Standard">
               <source>&lt; Standard</source>
               <target>&lt; Standard</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC4_Advanced">
               <source>Advanced &gt;</source>
               <target>Pokročilý &gt;</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC4_ShowLog">
               <source>Open log file</source>
               <target>Optevřít log soubor</target>
            </trans-unit>
            <trans-unit id="36" resname="MSC4_Informations">
               <source>Information</source>
               <target>Informace</target>
            </trans-unit>
            <trans-unit id="37" resname="MSC4_ConfirmRestart">
               <source>Be careful, this operation will first cause the database to be closed and then reopened in maintenance mode.</source>
               <target>Pozor, tato operace nejdříve způsobí, že databáze bude automaticky uzavřena a pak znovu otevřena v režimu údržby.</target>
            </trans-unit>
            <trans-unit id="38" resname="MSC4_Cancel">
               <source>Cancel</source>
               <target>Storno</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC4_Abort">
               <source>Abort</source>
               <target>Přerušit</target>
            </trans-unit>
               <trans-unit id="42" resname="MSC4_BackupFileLocation">
                  <source>Original files backup folder:</source>
                  <target>Složka záloh původních souborů:</target>
               </trans-unit>
               <trans-unit id="43" resname="MSC4_BackupExplain">
                  <source>The &quot;Replaced files (compacting)&quot; folder will be created at this location</source>
                  <target>Složka &quot;Replaced files (compacting)&quot; bude vytvořena v tomto místě</target>
               </trans-unit> 
            <trans-unit id="44" resname="MSC4_SelectTheBackupFolder">
               <source>Select the backup folder</source>
               <target>Vybrat složku záloh</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC4_Warnings1">
               <source>Anomalies have been detected.</source>
               <target>Byly detekovány odlišnosti.</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC4_Warnings2">
               <source>Please open the log file.</source>
               <target>Otevřete prosím log soubor.</target>
            </trans-unit>
            <trans-unit id="346" resname="MSC4_UnavailableStructureFile">
               <source>The structure file is unavailable.</source>
               <target>Soubor struktury je nedostupný.</target>
            </trans-unit>
            <trans-unit id="347" resname="MSC4_UnavailableDataFile">
               <source>The data file is unavailable.</source>
               <target>Soubor dat je nedostupný.</target>
            </trans-unit>
            <trans-unit id="348" resname="MSC4_UnavailableBackupFolder">
               <source>The backup folder is unavailable.</source>
               <target>Složka záloh je nedostupná.</target>
            </trans-unit>
            <trans-unit id="349" resname="MSC4_ReWriteRecords">
               <source>Force updating of the records</source>
               <target>Vynutit aktualizaci záznamů</target>
            </trans-unit>
            <trans-unit id="350" resname="MSC4_CompactAdressTable">
               <source>Compact address table</source>
               <target>Kompaktovat tabulku adres</target>
            </trans-unit>
            <trans-unit id="351" resname="MSC4_CompactAdressTableInfos">
               <source>If a journal file exists, it will be archived and must be created again the next time the database is launched.</source>
               <target>Jestliže existuje žurnál (log) soubor, bude archivován, a musí být vyvořen opět při příštím spuštění databáze.</target>
            </trans-unit>
         </group>
         <group id="8005" resname="MSC05 (Activity Analysis)">
            <trans-unit id="1" resname="MSC5_logFile">
               <source>Log File</source>
               <target>Log soubor</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC5_export">
               <source>Export…</source>
               <target>Export…</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Activity Analysis</source>
               <target>Anylýzy aktivity</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Select a log file for the current database</source>
               <target>Vyberte log soubor pro tuto databázi</target>
            </trans-unit>
            <trans-unit id="71" resname="MSC5_rollback">
               <source>Rollback</source>
               <target>Návrátit zpět</target>
            </trans-unit>
            <trans-unit id="113" resname="MSC5_theListBelowShows">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>Seznam níže ukazuje všechny provedené operace zaznamenané v log souboru od poslední zálohy.</target>
            </trans-unit>
            <trans-unit id="114" resname="MSC5_bySelectingASpecific">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the selected backup of the database and perform all the above logged actions including the selected one.</source>
               <target>Výběrem specifické log akce a klepnutím na tlačítko Návrátit zpět, 4D aplikace uzavře platný datový soubor, obnoví a otevře vybranou zálohu a provede všechny předchozí akce logu včetně vybrané.</target>
            </trans-unit>
            <trans-unit id="115" resname="MSC5_theRollbackOperation">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>Operace navrátit zpět nemůže být zrušena, současný datový soubor bude však přejmenován a uložen na disku.</target>
            </trans-unit>
            <trans-unit id="122" resname="MSC5_rightClickInColumnHeaders">
               <source>Right click in column headers to display specific fields.</source>
               <target>K zobrazení konkrétních polí klepněte do hlavičky sloupců pravým tlačítkem myši.</target>
            </trans-unit>
            <trans-unit id="130" resname="MSC5_analyze">
               <source>Analyze</source>
               <target>Analyzovat</target>
            </trans-unit>
            <trans-unit id="403" resname="MSC5_browse">
               <source>Browse</source>
               <target>Procházet</target>
            </trans-unit>
            <trans-unit id="417" resname="MSC5_Operation">
               <source>Operation</source>
               <target>Operace</target>
            </trans-unit>
            <trans-unit id="418" resname="MSC5_Action">
               <source>Action</source>
               <target>Akce</target>
            </trans-unit>
            <trans-unit id="419" resname="MSC5_Table">
               <source>Table</source>
               <target>Tabulka</target>
            </trans-unit>
            <trans-unit id="420" resname="MSC5_PKBlob">
               <source>Primary Key/BLOB</source>
               <target>Primární klíč/BLOB</target>
            </trans-unit>
            <trans-unit id="421" resname="MSC5_Process">
               <source>Process</source>
               <target>Proces</target>
            </trans-unit>
            <trans-unit id="422" resname="MSC5_Size">
               <source>Size</source>
               <target>Velikost</target>
            </trans-unit>
            <trans-unit id="423" resname="MSC5_Date">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="424" resname="MSC5_Hour">
               <source>Hour</source>
               <target>Hodin</target>
            </trans-unit>
            <trans-unit id="425" resname="MSC5_User">
               <source>User</source>
               <target>Uživatel</target>
            </trans-unit>
            <trans-unit id="426" resname="MSC5_Values">
               <source>Values</source>
               <target>Hodnoty</target>
            </trans-unit>
            <trans-unit id="427" resname="MSC5_Records">
               <source>Records</source>
               <target>Záznamy</target>
            </trans-unit>
         </group>
         <group id="8006" resname="MSC06 (Restore)">
            <trans-unit id="1" resname="MSC6_journalFile">
               <source>Journal File</source>
               <target>Soubor Journal</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC6_openDatabase">
               <source>Open database: </source>
               <target>Otevřít databázi: </target>
            </trans-unit>
            <trans-unit id="79" resname="MSC6_destinationFolderOfTheRestoredFiles">
               <source>Destination folder of the restored files:</source>
               <target>Cílová složka obnovených souborů:</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC6_integrateLogAfterRestore">
               <source>Integrate one or more log file(s) after restore</source>
               <target>Integrovat jeden nebo více log souborů po obnově</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC6_folderOrFileNames">
               <source>Folder or file names</source>
               <target>Názvy složky a souborů</target>
            </trans-unit>
            <trans-unit id="124" resname="MSC6_checkAll">
               <source>Check All</source>
               <target>Zatrhnou vše</target>
            </trans-unit>
            <trans-unit id="125" resname="MSC6_uncheckAll">
               <source>Uncheck All</source>
               <target>Odtrhnout vše</target>
            </trans-unit>
            <trans-unit id="399" resname="MSC6_ellipse">
               <source>…</source>
               <target>…</target>
            </trans-unit>
            <trans-unit id="400" resname="MSC6_show">
               <source>Show</source>
               <target>Ukázat</target>
            </trans-unit>
            <trans-unit id="401" resname="MSC6_browse">
               <source>Browse…</source>
               <target>Procházet…</target>
            </trans-unit>
            <trans-unit id="402" resname="MSC6_restore">
               <source>Restore</source>
               <target>Obnovit</target>
            </trans-unit>
            <trans-unit id="403" resname="MSC6_removeFromFavorites">
               <source>Remove from favorites</source>
               <target>Odstranit z oblíbených</target>
            </trans-unit>
            <trans-unit id="1" resname="MSC6_DateAndTime">
               <source>Date and Time:</source>
               <target>Datum a čas:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC6_BackupFileInformation">
               <source>Backup File Information</source>
               <target>Informace o souboru dat</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC6_Path">
               <source>Path:</source>
               <target>Cesta:</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC6_Content">
               <source>Content:</source>
               <target>Obsah:</target>
            </trans-unit>
         </group>
         <group id="8007" resname="MSC07 (RollBack)">
            <trans-unit id="404" resname="MSC7_rollback">
               <source>Rollback</source>
               <target>Navrátit zpět</target>
            </trans-unit>
         </group>
         
         <group id="8008" resname="MSC08 (Repair)">
            <trans-unit id="1" resname="MSC8_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Vyberte jednu z následujících akcí:</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC8_RepairDataOptions">
               <source>Repair data file options:</source>
               <target>Možnosti opravy souboru dat:</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC8_Repair">
               <source>Repair</source>
               <target>Opravit</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC8_RepairDataOption2">
               <source>Recover by record headers</source>
               <target>Opravit podle hlaviček záznamů</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC8_RepairTagExplain">
               <source>Use this option only if the standard repair was not successful.
Some records might not be recovered. Using a backup file might be more efficient.
Some deleted records might be recevored if the "secure delete" option was not activated.</source>
               <target>Tuto možnost použijte pouze tehdy, když standardní oprava nebyla úspěšná.
Některé záznamy nemusí být obnoveny. Užití souboru záloh může být účinnější.
Některé vymazané záznamy naopak mohou být obnoveny, jestliže není aktivována možnost "bezpečné mazání".</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC8_RepairDataFile">
               <source>Repair the data file</source>
               <target>Opravit soubor dat</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC8_RepairStructureFile">
               <source>Repair the structure file</source>
               <target>Opravit soubor struktury</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC8_ShowLog">
               <source>Open log file</source>
               <target>Otevřít log soubor</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC8_Abort">
               <source>Abort</source>
               <target>Přerušit</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC8_DataFileLocation">
               <source>Data file to be repaired:</source>
               <target>Soubor dat k opravě:</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC8_StructureFileLocation">
               <source>Structure file to be repaired:</source>
               <target>Soubor struktury k opravě:</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC8_BackupFileLocation">
               <source>Original files backup folder:</source>
               <target>Složka záloh originálních souborů:</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC8_BackupExplain">
               <source>The &quot;Replaced files (repairing)&quot; folder will be created at this location</source>
               <target>Složka &quot;Replaced files (repairing)&quot; bude vytvořena na tomto místě</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC8_Abort">
               <source>Abort</source>
               <target>Přerušit</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC8_Warnings1">
               <source>Anomalies have been detected.</source>
               <target>Byly detekovány odlišnosti.</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC8_Warnings2">
               <source>Please open the log file.</source>
               <target>Otevřete prosím log soubor.</target>
            </trans-unit>
            <trans-unit id="68" resname="MSC8_TheDataFileHasBeenRepaired">
               <source>The data file has been repaired.</source>
               <target>Soubor dat byl opraven.</target>
            </trans-unit>
            <trans-unit id="69" resname="MSC8_TheDataFileCouldNotBeRepaired">
               <source>The data file could not be repaired.</source>
               <target>Soubor dat nemohl být opraven.</target>
            </trans-unit>
            <trans-unit id="90" resname="MSC8_ThisStructureHasBeenRepaired">
               <source>This structure has been repaired.</source>
               <target>Soubor struktury byl opraven.</target>
            </trans-unit>
            <trans-unit id="91" resname="MSC8_TheStructureCouldNotBeRepaired">
               <source>The structure could not be repaired.</source>
               <target>Soubor struktury nemohl být opraven.</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC8_RepairDataOption1">
               <source>Standard repair</source>
               <target>Standardní oprava</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC8_RepairDataOption2_explain">
               <source>Use this method if the data file cannot be opened and verified first, or if the data is severely damaged.</source>
               <target>Tuto metodu použijte jestliže nelze předtím otevřít a verifikovat soubor dat, nebo jestliže jsou data vážně poškozena.</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC8_RepairDataOption1_explain">
               <source>Use this method if only a few records or indexes are damaged.</source>
               <target>Tuto metodu použijte je-li poškozeno pouze několik záznamů a indexů.</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC8_RepairElipse">
               <source>Scan and repair…</source>
               <target>Skenovat a opravit…</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC8_Recover">
               <source>Recover</source>
               <target>Obnovit</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC8_Back">
               <source>Back</source>
               <target>Zpět</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC8_DisplayRecords">
               <source>Display records</source>
               <target>Zobrazit záznamy</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC8_UnassignedTable">
               <source>Unassigned table</source>
               <target>Nepřiřazené tabulky</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC8_AssignTable">
               <source>Assign table</source>
               <target>Přiřadit tabulku</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC8_DataFileContent">
               <source>Content of the scanned data file</source>
               <target>Obsah skenovaného souboru dat</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC8_RecordsContent">
               <source>Content of the records</source>
               <target>Obsah záznamů</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC8_AssignedTables">
               <source>Assigned tables</source>
               <target>Přiřazené tabulky</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC8_RecoverableRecords">
               <source>Recoverable records</source>
               <target>Obnovitelné záznamy</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC8_Fields">
               <source>Fields</source>
               <target>Pole</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC8_Field">
               <source>Field #</source>
               <target>Pole #</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC8_Record">
               <source>Record #</source>
               <target>Záznam #</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC8_Nrecords">
               <source>{1} records could be recovered.</source>
               <target>{1} záznamů nemůže být obnoveno.</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC8_OnlyNrecords">
               <source>(Only first {1} records are displayed.)</source>
               <target>(Pouze první z {1} záznamů je zobrazen.)</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC8_Nfields">
               <source>Each record has {1} fields.</source>
               <target>Každý záznam má {1} polí.</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC8_OnlyNfields">
               <source>(Only first {1} fields are displayed.)</source>
               <target>(Pouze první z {1} polí je zobrazeno.)</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC8_Close">
               <source>Close</source>
               <target>Uzavřít</target>
            </trans-unit>
            <trans-unit id="319" resname="MSC8_Resume">
               <source>Resume</source>
               <target>Znovu</target>
            </trans-unit>
            <trans-unit id="320" resname="MSC8_CloseWarning">
               <source>Be carefull, if you close this window, the repair process will be aborted.</source>
               <target>Pozor, jestliže toto okno uzavřete, bude proces opravy zrušen.</target>
            </trans-unit>
            <trans-unit id="326" resname="MSC8_DatafileScanned">
               <source>Your data file has been scanned.
Please check the boxes in the list below to choose the records that will be recovered into a new data file.</source>
               <target>Váš soubor dat byl proskenován.
Zatrhněte prosím v seznamu níže záznamy, které budou vybrány k obnově do nového datového souboru.</target>
            </trans-unit>
            <trans-unit id="327" resname="MSC8_AssignManually">
               <source>4D was not able to determine which table certain records belong to.
In order to associate these records with a table in the structure, click on the "Identify table" button.</source>
               <target>4D nebyla schopna určit do které tabulky patří některé záznamy.
Abyste přiřadili tyto záznamy k tabulce ve struktuře, klepněte na tlačítko "Identifikovat tabulku".</target>
            </trans-unit>
            <trans-unit id="328" resname="MSC8_Order">
               <source>Order</source>
               <target>Pořadí</target>
            </trans-unit>
            <trans-unit id="329" resname="MSC8_Count">
               <source>Count</source>
               <target>Počítat</target>
            </trans-unit>
            <trans-unit id="330" resname="MSC8_AssociatedTableName">
               <source>Destination table</source>
               <target>Cílová tabulka</target>
            </trans-unit>
            <trans-unit id="331" resname="MSC8_TableNumber">
               <source>Number</source>
               <target>Číslo</target>
            </trans-unit>
            <trans-unit id="332" resname="MSC8_Tables">
               <source>Tables</source>
               <target>Tabulky</target>
            </trans-unit>
            <trans-unit id="333" resname="MSC8_DataInfo">
               <source>Records found in the data file</source>
               <target>Nalezených záznamů v souboru dat</target>
            </trans-unit>
            <trans-unit id="334" resname="MSC8_StructureInfo">
               <source>Tables of the structure file</source>
               <target>Tabulek souboru strukruy</target>
            </trans-unit>
            <trans-unit id="335" resname="MSC8_UnidentifiedTable">
               <source>Unidentified destination.</source>
               <target>Neidentifikovaný cíl.</target>
            </trans-unit>
            <trans-unit id="338" resname="MSC8_Associate">
               <source>Identify table</source>
               <target>Identifikovat tabulku</target>
            </trans-unit>
            <trans-unit id="339" resname="MSC8_Dissociate">
               <source>Ignore records</source>
               <target>Ignorovat záznamy</target>
            </trans-unit>
            <trans-unit id="340" resname="MSC8_AllreadyAssociated">
               <source>The {tableName} table has already been identified.</source>
               <target>Tabulka {tableName} již byla identifikována.</target>
            </trans-unit>      
            <trans-unit id="341" resname="MSC8_UnusedTable">
               <source>Unidentified</source>
               <target>Neidentifikované</target>
            </trans-unit>
            <trans-unit id="342" resname="MSC8_DisplayTableIDs">
               <source>Display table numbers</source>
               <target>Zobrazit čísla tabulek</target>
            </trans-unit>
            <trans-unit id="343" resname="MSC8_SelectTablesFirst">
               <source>Select a table of the datafile and a table of the structure before proceeding with identification.</source>
               <target>Před provedením identifikace vyberte tabulku datového souboru a tabulku ve struktuře.</target>
            </trans-unit>
            <trans-unit id="344" resname="MSC8_AlreadyAutomaticalyAssociated">
               <source>This table has already been identified by 4D. You cannot modify this identification.</source>
               <target>Tato tabulka již byla identifikována 4D. Již nemusíte identifikaci měnit.</target>
            </trans-unit>
         </group>

         <group resname="MSCOpen">
            <trans-unit id="306" resname="MSC_MissingDataFile">
               <source>No data file was found for the database &quot;{BaseName}&quot;. Do you want to open an existing data file?</source>
               <target>Pro databázi &quot;{BaseName}&quot; nebyl nalezen datový soubor. Chcete otevřít existující datový soubor?</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC_MissingDataFileComment">
               <source>Certain functions are disabled if a data file is not opened.</source>
               <target>Určité funkce jsou znepřístupněny jestliže není otevřen datový soubor.</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC_NoDataFile">
               <source>No Data File</source>
               <target>Žádný soubor dat</target>
            </trans-unit>
         </group>


<!--
         <group id="8007" resname="MSC_LogMessages">
            <trans-unit id="1" resname="MSC_InvisibleCharInObjectName">
               <source>The {Name} object name contains one or more invisible characters.</source>
               <target>The {Name} object name contains one or more invisible characters.</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC_verifyUnicity">
               <source>The name of the {Name} object of the {Name2} form (page {Name3}) is not unique.</source>
               <target>The name of the {Name} object of the {Name2} form (page {Name3}) is not unique.</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC1_Version">
               <source>Version:</source>
               <target>Version:</target>
            </trans-unit>
            <trans-unit id="71">
               <source>Rollback</source>
               <target>Rollback</target>
            </trans-unit>
            <trans-unit id="113">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>The list below shows all the performed operations recorded in the log file since the last backup.</target>
            </trans-unit>
            <trans-unit id="114">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the selected backup of the database and perform all the above logged actions including the selected one.</source>
               <target>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the selected backup of the database and perform all the above logged actions including the selected one.</target>
            </trans-unit>
            <trans-unit id="115">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</target>
            </trans-unit>
            <trans-unit id="122">
               <source>Right click in column headers to display specific fields.</source>
               <target>Right click in column headers to display specific fields.</target>
            </trans-unit>
         </group>
-->



<!--
         <group id="8009" resname="Verify steps">
            <trans-unit id="1">
               <source>Additional errors</source>
               <target>Additional errors</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Checking tables</source>
               <target>Checking tables</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Checking indexes</source>
               <target>Checking indexes</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Move original</source>
               <target>Move original</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Move the new file to the original location</source>
               <target>Move the new file to the original location</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Move original index</source>
               <target>Move original index</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Move the new index file to the original location</source>
               <target>Move the new index file to the original location</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Verify the internal database of the structure</source>
               <target>Verify the internal database of the structure</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Check Bittables for segments</source>
               <target>Check Bittables for segments</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Initialization of the resources for the verify operation</source>
               <target>Initialization of the resources for the verify operation</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Move original log file</source>
               <target>Move original log file</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Opening the database in maintenance mode</source>
               <target>Opening the database in maintenance mode</target>
            </trans-unit>
         </group>
-->         
<!--         
         <group id="8010" resname="Verify Application Progress">
            <trans-unit id="1">
               <source>Check Database Methods</source>
               <target>Check Database Methods</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Check Project Methods</source>
               <target>Check Project Methods</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Check Trigger Methods</source>
               <target>Check Trigger Methods</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Check Project Forms</source>
               <target>Check Project Forms</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Check Table Forms</source>
               <target>Check Table Forms</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Check User and Group information</source>
               <target>Check User and Group information</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Check Orphan Methods</source>
               <target>Check Orphan Methods</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Check the folders of the Explorer</source>
               <target>Check the folders of the Explorer</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Check help tips</source>
               <target>Check help tips</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Check menu bars and menus</source>
               <target>Check menu bars and menus</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Check lists</source>
               <target>Check lists</target>
            </trans-unit>
         </group>
-->         
         

<!--         
         <group id="8022" resname="Verify_TipsManager">
            <trans-unit id="1" resname="Verify_TipsLogFile">
               <source>Duplicated tip ID ({Name}) for {Name2}. Repair will remove it.</source>
               <target>Duplicated tip ID ({Name}) for {Name2}. Repair will remove it.</target>
            </trans-unit>
         </group>
-->


<!--         
         <group resname="Tools_">
            <trans-unit id="1" resname="TOOLS_StartCompacting">
               <source>Compacting…</source>
               <target>Compacting…</target>
            </trans-unit>
            <trans-unit id="2" resname="TOOLS_CompactingData">
               <source>Compacting of data</source>
               <target>Compacting of data</target>
            </trans-unit>
            <trans-unit id="3" resname="TOOLS_StartVerifying">
               <source>Verifying…</source>
               <target>Verifying…</target>
            </trans-unit>
            <trans-unit id="4" resname="TOOLS_VerifyingData">
               <source>Verifying of records and indexes</source>
               <target>Verifying of records and indexes</target>
            </trans-unit>
            <trans-unit id="5" resname="TOOLS_VerifyingApplication">
               <source>Verifying of application</source>
               <target>Verifying of application</target>
            </trans-unit>
         </group>
-->         
         
      </body>
   </file>
</xliff>
